ms09-042: vulnerability in telnet could allow remote code execution for Windows Vista for x64-based Systems (KB960859)
Vulnerability Name ms09-042: vulnerability in telnet could allow remote code execution for Windows Vista for x64-based Systems (KB960859)
Severity Critical
Exploits Not available
CVE ID CVE-2009-1930
CVSS 2.010 (I:C/AV:N/Au:N/AC:L/A:C/C:C)
Solution Windows6.0-KB960859-x64.msu
Published Date 11/08/2009
Updated Date 31/05/2016

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.